
#horiz-menu a { color:#fff; background-image: url(../images/menu-l.gif); text-decoration:none }
#horiz-menu li { background-image: url(../images/menu-r.gif)}
#horiz-menu li.active a, #horiz-menu a:hover, #horiz-menu.splitmenu li.active a { color:#fff }

#horiz-menu.splitmenu li.active-sfHover a { color:#fff }
#horiz-menu.splitmenu li.active a,
#horiz-menu.splitmenu li.active-sfHover a { color:#fff }
#horiz-menu.splitmenu li.active {color:#fff }

#horiz-menu li:hover a { color:#fff }
#horiz-menu li.sfHover a { color:#fff }

#horiz-menu li li a:hover,
#horiz-menu li.active li a:hover {color:#fff }

#horiz-menu li li a,
#horiz-menu li.active li a,
#horiz-menu li.active.parent.sfHover a,
#horiz-menu li.active-sfHover a,
#horiz-menu li.active.sfHover li a,
#horiz-menu li.active-sfHover li a {color:#fff  }

#horiz-menu li li, 
#horiz-menu li:hover li,
#horiz-menu li.sfHover li,
#horiz-menu li.parent:hover li,
#horiz-menu li.parent.sfHover li,
#horiz-menu li.active.parent:hover li,
#horiz-menu li.active.parent.sfHover li { border-bottom:1px solid #fff; background:none}

#horiz-menu ul ul { background:#6aad0f }

/* @group Horizontal Menu */
#horiz-menu { height:46px; margin:0; position:inherit; z-index:50 !important }
#horiz-menu ul { list-style:none; margin:0; padding:0; float:left; z-index:50 !important }
#horiz-menu li { display:block; float:left; margin:0 5px 0 0; padding:0; z-index:50 !important }
#horiz-menu a, #horiz-menu li.active a {
	white-space:nowrap;
	display:block;
	float:left;
	height:46px;
	line-height:42px;
	padding:0 18px;
	font-weight:bold;
	font-size:1.2em;
	overflow:hidden; z-index:50 !important 
}
#horiz-menu a { background-position:0 -46px; background-repeat: no-repeat; z-index:50 !important }
#horiz-menu li { background-position:100% -46px; background-repeat:no-repeat; z-index:50 !important }
#horiz-menu li:hover a, #horiz-menu li.sfHover a { background-position:0 -0px; z-index:50 !important }
#horiz-menu li:hover, #horiz-menu li.sfHover { background-position:100% -0px; z-index:50 !important }
#horiz-menu li.parent:hover a, #horiz-menu li.parent.sfHover a, #horiz-menu li.parent-sfHover a { background-position:0 -0;	z-index:50 !important }
#horiz-menu li.parent:hover, #horiz-menu li.parent.sfHover, #horiz-menu li.parent-sfHover { background-position:100% -0px; z-index:50 !important }
#horiz-menu li.active a {background-position:0 0; z-index:50 !important }
#horiz-menu li.active {background-position:100% 0; z-index:50 !important }

/* mouseovers -- background ul colors */
#horiz-menu li li a:hover, #horiz-menu li.active li a:hover { background:#5b960b; z-index:50 !important }
#horiz-menu li li.active, #horiz-menu li.active li a { z-index:50 !important; font-size:100% }
#horiz-menu li li a { font-size:100%; font-weight:normal; background:none; z-index:50 !important }